body
{
    margin-top:3px;
    margin-left:0;
    color:#000000;
    background-color:#CCCCCC;
}

h1.artHeader 
{
    font-size:16pt;
    font-family:verdana; 
    color:black; 
    font-weight: normal; 
    text-decoration:underline;
    line-height:24pt; 
    text-align:center;
}

h1.productHeader 
{
    font-size:16pt;
    font-family:verdana; 
    color:black; 
    font-weight: normal;
    text-decoration:underline; 
    line-height:24pt; 
}

h1.idvProdHead
{
    font-size:10pt;
    font-family:verdana; 
    color:black; 
    font-weight: bold; 
    text-align:center;    
}

h2.articleBody
{
    font-family:verdana; 
    color:black; 
    font-size:14px; 
    font-weight: bold; 
    line-height:13px; 
    margin-bottom: 0;
    MARGIN-LEFT: 20px; MARGIN-RIGHT: 20px        
}

h3.articleBody
{
    font-family:verdana; 
    color:black; 
    font-size:14px; 
    font-weight: bold; 
    line-height:13px; 
    margin-bottom: 0;    
    MARGIN-LEFT: 20px; MARGIN-RIGHT: 20px    
}

h4.articleBody
{
    font-family:verdana; 
    color:black; 
    font-size:14px; 
    font-weight: bold; 
    line-height:13px; 
    margin-bottom: 0;    
    MARGIN-LEFT: 20px; MARGIN-RIGHT: 20px        
}

h5.articleBody
{
    font-family:verdana; 
    color:black; 
    font-size:14px; 
    font-weight: bold; 
    line-height:13px; 
    margin-bottom: 0;    
    MARGIN-LEFT: 20px; MARGIN-RIGHT: 20px        
}

h6.articleBody
{
    font-family:verdana; 
    color:black; 
    font-size:14px; 
    font-weight: bold; 
    line-height:13px; 
    margin-bottom: 0;    
    MARGIN-LEFT: 20px; MARGIN-RIGHT: 20px        
}

#email_separator
{
    line-height:12px;
}

#mainsite_table
{
    width:759px; 
    background-color:#000000;
    height:100%;
    border:0;
}

#Affiliate_Callout
{
    background-color:#ffffff; /*cdcdcd;*/
    vertical-align:top;
    padding-left:25px;
    padding-top:10px;
    padding-bottom:10px;
    width:125px;
}

#affiliate_link
{
    /*uncomment next line to hide affiliate*/
    /*display:none;*/
}

#godaddy_logo
{
    background-color:#ffffff; /*cdcdcd;*/
    text-align:center;
    width:529px;  
}

#paypal_logo
{
    background-color:#ffffff; /*cdcdcd;*/
    text-align:center;
    height:41px;
    width:529px;  
}

#logo_table
{
    background-color:#ffffff; /*cdcdcd;*/
    width:100%;
}

#logo_column
{
    background-color:#ffffff; /*#cdcdcd;*/
    width:230px;
}

#right_column
{
    width:529px;
    height:100%;
}

#banner_row
{
    
}

#sitefunctions_column
{
    height:18px;
    background-image:url('../img/bkg2.gif');
    font-family:verdana; 
    color:#ffffff; 
    font-size:11px; 
    font-weight: normal; 
    line-height:14px;
}

#sitefunctions_column a
{
    color:#ffffff;
}

#quicklinks_column
{
    height:18px;
    color:#ffffff; 
    background-image:url('../img/bkg2.gif');
    padding-left:15px;
    font-family:verdana; 
    font-size:11px; 
    font-weight: normal; 
    line-height:14px;   
    width:230px;
}

#quicklinks_column a
{
    color:#ffffff; 
}

#socialmedia_column
{
    height:18px;
    width:529px;  
    background-image:url('../img/bkg2.gif');
}

#socialmedia_column a
{
    text-decoration:none;
}

.new { font-family: TimesNewRoman; font-size: 10pt }
H1 {  font-family:verdana; color:black; font-size:10px; font-weight: normal; line-height:13px; margin-bottom: 0; ; ; }

a { font-family:verdana; color:black; font-size:11px; font-weight:normal; line-height:14px; ; ; }
a:link { font-family:verdana; color:black; font-size:11px; font-weight:normal; line-height:14px; ; ; text-decoration: none }
a:visited { font-family:verdana; color:black; font-size:11px; font-weight:normal; line-height:14px; ; ; text-decoration: none }
a:active { font-family:verdana; color:black; font-size:11px; font-weight:normal; line-height:14px; ; ; text-decoration: none }
a:hover { font-family:verdana; color:black; font-size:11px; font-weight:normal; line-height:14px; ; ; text-decoration: underline }

.productText { font-family:verdana; color:black; font-size:11px; font-weight: normal; line-height:14px; ; ; }
.small { font-family:verdana; color:black; font-size:10px; font-weight: normal; line-height:13px; ; ; }

select { font-family:verdana; color:black; font-size:11px; font-weight: normal; line-height:14px; ; ; }
input { font-family:verdana; color:black; font-size:11px; font-weight: normal; line-height:14px; ; ; background-color:white}



a.submenu { font-family:verdana; color:black; font-size:11px; font-weight:bold; line-height:14px; ; ; }
a.submenu:link { font-family:verdana; color:black; font-size:11px; font-weight:bold; line-height:14px; ; ; text-decoration: none }
a.submenu:visited { font-family:verdana; color:black; font-size:11px; font-weight:bold; line-height:14px; ; ; text-decoration: none }
a.submenu:active { font-family:verdana; color:black; font-size:11px; font-weight:bold; line-height:14px; ; ; text-decoration: none }
a.submenu:hover { font-family:verdana; color:black; font-size:11px; font-weight:bold; line-height:14px; ; ; text-decoration: underline }

a.submenuActive { font-family:verdana; color:red; font-size:11px; font-weight:bold; line-height:14px; ; ; }
a.submenuActive:link { font-family:verdana; color:red; font-size:11px; font-weight:bold; line-height:14px; ; ; text-decoration: none }
a.submenuActive:visited { font-family:verdana; color:red; font-size:11px; font-weight:bold; line-height:14px; ; ; text-decoration: none }
a.submenuActive:active { font-family:verdana; color:red; font-size:11px; font-weight:bold; line-height:14px; ; ; text-decoration: none }
a.submenuActive:hover { font-family:verdana; color:red; font-size:11px; font-weight:bold; line-height:14px; ; ; text-decoration: underline }

a.titlePageLink  { font-family:verdana; color:#FD622F; font-size:11px; font-weight:bold; line-height:14px; ; ; }
a.titlePageLink:link { font-family:verdana; color:#FD622F; font-size:11px; font-weight:bold; line-height:14px; ; ; text-decoration: none }
a.titlePageLink :visited { font-family:verdana; color:#FD622F; font-size:11px; font-weight:bold; line-height:14px; ; ; text-decoration: none }
a.titlePageLink :active { font-family:verdana; color:#FD622F; font-size:11px; font-weight:bold; line-height:14px; ; ; text-decoration: none }
a.titlePageLink :hover { font-family:verdana; color:#FD622F; font-size:11px; font-weight:bold; line-height:14px; ; ; text-decoration: underline }

.img_100_wide
{
    width:100%;
}

.subcat
{
    width:140px;
}

.subcat a
{
    color:Blue;
    font-family: verdana;
    font-size: 11px;
    font-weight: normal;
}

#subMenuList1
{
    background-color: #f3f2f2;
    width:140px;
    position:absolute;
    /*top:320px;
    left:470px;*/
    list-style-type:none;
    display:inline;
}
#subMenuList1 li
{
    text-decoration:none;
    width:100%;
}

#subMenuList2
{
    background-color: #f3f2f2;
    width:140px;
    position:absolute;
    /*top:345px;
    left:470px;*/
    list-style-type:none;
    display:inline;
}
#subMenuList2 li
{
    text-decoration:none;
}

#subMenuList3
{
    background-color: #f3f2f2;
    width:140px;
    position:absolute;
    /*top:370px;
    left:470px;*/
    list-style-type:none;
    display:inline;
}
#subMenuList3 li
{
    text-decoration:none;
}

#subMenuList4
{
    background-color: #f3f2f2;
    width:140px;
    position:absolute;
    /*top:395px;
    left:470px;*/
    list-style-type:none;
    display:inline;
}
#subMenuList4 li
{
    text-decoration:none;
}

#subMenuList5
{
    background-color: #f3f2f2;
    color:Blue;
    width:140px;
    position:absolute;
    /*top:420px;
    left:470px;*/
    list-style-type:none;
    display:inline;
}
#subMenuList5 li
{
    text-decoration:none;
}

#subMenuList6
{
    background-color: #f3f2f2;
    width:140px;
    position:absolute;
    /*top:455px;
    left:470px;*/
    list-style-type:none;
    display:inline;
}
#subMenuList6 li
{
    text-decoration:none;
}

#subMenuList7
{
    background-color: #f3f2f2;
    width:140px;
    position:absolute;
    /*top:480px;
    left:470px;*/
    list-style-type:none;
    display:inline;
}
#subMenuList7 li
{
    text-decoration:none;
}



